Subject: WITV - New Canned Responses
From: Akhil P Walia <[email-masked]>
To: samir kumar <[email-masked]>, krishna tiwari <[email-masked]>, Roshan chetri <[email-masked]>, Danish Afzal <[email-masked]>, Rajeev kandpal <[email-masked]>, Nella Jemino <[email-masked]>, Jade Cuizon <[email-masked]>, Claire Ledesma <[email-masked]>, Anshul Pannu <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Josephine Saligumba <[email-masked]>, Narry Bhatia <[email-masked]>
Cc: Ashok katoch <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Ankit Tandon <[email-masked]>, Tushar Raina <[email-masked]>, Abegail Ortega <[email-masked]>, gee <[email-masked]>, nyle <[email-masked]>
Date: Fri, 17 Aug 2012 06:27:39 +0530 (IST)

Hi All, 

Please see Live Person - Sales India >> New Sales Script. 

Following canned are added. PLEASE MAKE SURE YOU ARE USING THEM. 

Independence Day offer 

Do you know that you will receive a great deal, for Independence day, you will get 2 months FREE and our new channel India 65 with 65 amazing movies by purchasing a yearly package today. 

Do you have any special offers? 

I have the deal for you, Buy any yearly subscription today and get 2 months free as well as Free access on all available devices now and coming soon. This a limited time offer. 

Where can I watch WatchIndia TV? (US & CA) 

We are available now on Android tablets& smartphones, IOS Devices, ipod, iphone & ipad, Sony connected Tv and blu-ray streamers, and many others coming soon . Buy any yearly subscription today and get 2 months FREE as well as Free access on all available devices now and coming soon. This a limited time offer. 

Where can I watch WatchIndia TV? (ROW) 

We are now available on Android tablets& smartphones, IOS Devices such as ipod, iphone &ipad, Ruko, and many others coming soon. Buy any yearly subscription today and get 2 months FREE as well as Free access on all available devices now and coming soon. This a limited time offer. 

I have a Roku box why can I not view your services? (US & CA) 

Watchindia TV is not available on Roku in the US & Canada due to Rokuâ€™s local arrangements. However WatchIndia is avaliable on almost all other connected devices including Android tablets& smartphones, IOS Devices such as ipod, iphone &ipad, Sony connected Tv and blu-ray streamers, and many others coming soon. Buy any yearly subscription today and get 2 months FREE as well as Free access on all available devices now and coming soon. This a limited time offer. 

Do you have a Tv box? (US & Canada ) 

We are available now on Android tablets& smartphones, IOS Devices, ipod, iphone & ipad, Sony connected Tv and blu-ray streamers, and many others coming soon . Buy any yearly subscription today and get 2 months FREE as well as Free access on all available devices now and coming soon. This a limited time offer. 

Do you have a Tv box? (ROW) 

We are now available on Android tablets& smartphones, IOS Devices such as ipod, iphone &ipad, Roku, and many others coming soon. Buy any yearly subscription today and get 2 months FREE as well as Free access on all available devices now and coming soon. This a limited time offer. 

I am looking for Star/Colors/Sony TV/Sab/Set/Sun tv, do you offer these channels? 

We offer a variety of popular channels such as UTV Bindass, UTV Movies, Zee TV and much more. At the moment we do not provide the channels you mentioned although we are always in the process of increasing our selection. 

This is what I can do for you today, we have a limited time offer Buy any yearly subscription today and get 2 months FREE as well as Free access on all available devices now and coming soon. 

What are you available on? 

We are available now on Android tablets& smartphones, IOS Devices, ipod, iphone & ipad, Sony connected Tv and blu-ray streamers, and many others coming soon. 

Can I watch on multiple devices at same time? 

Yes, you can watch on multiple devices at same time until the time they are not same kind. E.g. You can watch on laptop, iphone, ipad, Anroid all at same time. 

I would like to try the service before I commit to a yearly subscription. 

No problem. I can give you a 1-day trial. You have access to all of our channels with this trial, Live & VOD. 

I am not sure about signing up right now, let me consider 

I can give you a special offer if you sign up right now. 

If you are taking a Regional Pack, I can give offer you an additional 5% discount. This additional benefit is only available through me now. 

I would still like to consider further. 

How about I call you back in an hour after you have thought about it? If we do this, I will still be able to give you the special offer. 

Is your service Live or is it according to US timings? 

Our service is Live, and we also offer VOD FREE of charge. 

We record the broadcast & it is available for viewing for 14 days. 

Where are you currently located? 

We are located in England . 

How would you like to pay? 

How would you like to pay? I suggest Credit Card which allows you the most flexibility with your subscription. 

-- 
Regards , 
a kh ! L